Bug 106339 - Compaq 905US requires additional options to install Fedora test2
Compaq 905US requires additional options to install Fedora test2
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-10-05 23:09 EDT by Ranjit Solomon
Modified: 2015-01-04 17:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-08 00:23:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ranjit Solomon 2003-10-05 23:09:14 EDT
Description of problem:
Redhat Beta1 installed without any additional options on a compaq 905US.
Fedora test2 requires pci=biosirq ide=nodma nousb

Version-Release number of selected component (if applicable):
Fedora Core test2

How reproducible:
When installing Fedora test2

Steps to Reproduce:
1.
2.
3.
    
Actual results:
Hangs at /sbin/loader

Expected results:
Should install without any options

Additional info:
I am not a linux expert. I was asked to attach dmesg and dmidecode.
but not sure how to obtain these files.
Comment 1 Ranjit Solomon 2003-10-05 23:16:23 EDT
During the first boot hangs at "starting system services" gui boot up screen.
Comment 2 Alan Cox 2004-06-21 12:39:05 EDT
Should all now be fine in Fedora Core 2, including full UDMA disk support.
Comment 3 Dave Jones 2004-12-08 00:23:33 EST
eol fc1 bug - eol.

Note You need to log in before you can comment on or make changes to this bug.